Skip to main content
Resource Center/Resource Pool/VM Scheduling Rule Group Operations

AddHostToHostSchedulingRuleGroup

AddHostToHostSchedulingRuleGroup

POST/zstack/v1/hostSchedulingRuleGroup/{hostGroupUuid}/host/{hostUuid}

Operation ID

AddHostToHostSchedulingRuleGroup

Since

4.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • hostGroupUuid
    StringRequired

    The hostGroup UUID.

  • hostUuid
    StringRequired

    Path parameter.

Body Fields

  • hostUuid
    StringRequired

    The host UUID.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.